Re : garconf-0.27.1 failed to build, libiconv related


Ok, thanks, I've found it, it works.
I've found an other way too: go to the glib subdirectory and type ./ configure; make there. Then retart the normal build process.


On 26.09.2003 23:19, Ryan Quarry wrote:
Dude -

Check the archives for the solution to this, I posted
it a
while ago. As I recall, the fix was to edit the glib Makefile and add
"--with-libiconv=gnu" to the configure args, but you might want to
double check

Ryan Q.
garnome-list mailing list
garnome-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]